@CHARSET "UTF-8";

article.news_index_element {
	padding:10px;
}

article.news_index_element h4 a.title {
	color: #666;
	text-decoration: none;
	font-weight: normal;
	border: 0 none;
	font-style: normal;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
	text-align: left;
	letter-spacing: -1px;
}
article.news_index_element h4 a.title:hover {
	color: #a3a3a3;
	text-decoration:underline;
}

article.news_index_element div.date_autor p.date {
	margin-left:0px;
}
/*
article.news_index_element div.text {
	max-height:400px;
	overflow:hidden;
}
article.news_index_element div.text::before {
	background: -webkit-linear-gradient(rgba(251,251,251,0),#fbfbfb);
	background: linear-gradient(rgba(251,251,251,0),#fbfbfb);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAZCAYAAADwkER/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDBGNTlCQjg4QUYxMUU1ODhFQUUyNTYwNTA0MDkyMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDBGNTlCQzg4QUYxMUU1ODhFQUUyNTYwNTA0MDkyMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY0MEY1OUI5ODhBRjExRTU4OEVBRTI1NjA1MDQwOTIxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MEY1OUJBODhBRjExRTU4OEVBRTI1NjA1MDQwOTIxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+5oaEwwAAADJJREFUeNpi+P//PwPTnz9/2JgYGBjY4QQniOCCE9wgggcLwYtKYFPCjWoUJ8IigAADABBJBxunO5H7AAAAAElFTkSuQmCC);
	content: '';
	height: 20px;
	position: absolute;
	left: 0;
	bottom: 0;
}*/